/*Youjoomla.com default CSS Layout*/
/*+clearfix {*/
.clr:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.clr
{
	display: inline-block;
}
.clr
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
BODY
{
	text-align: center;
/*center hack*/
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 14pt;
	background-color: #FFF;
}
#b2
{
	text-align: left;
	margin: 0 auto;
	background: url(../images/cmain.gif) repeat-x left top;
/*width:1000px; change width on fly*/
}
#centar, #centarmain
{
	text-align: left;
	margin: 0 auto;
/*width:1000px; change width on fly*/
}
#wrap
{
	width: 100%;
/*center hack*/
	margin: 0 auto;
/*center hack*/
	text-align: left;
	height: 100% !Important;
	height: 1%;
	background: url(../images/wrapbg.gif) repeat-y left top;
	float: left;
}
#insidewrap
{
	height: 100% !Important;
	height: 1%;
	background: url(../images/inswrbg.gif) repeat-y right top;
}
#wrapblank
{
	width: 100%;
/*center hack*/
	margin: 0 auto;
/*center hack*/
	text-align: left;
	height: 100% !Important;
	height: 1%;
	background: url(../images/wrapbg.gif) repeat-y left top;
}
#insidewrapblank
{
	height: 100% !Important;
	height: 1%;
	background: url(../images/inswrbg.gif) repeat-y right top;
}
#newsflash, #banner
{
	margin: 0 auto;
	text-align: center;
	overflow: hidden;
	margin-bottom: 10px;
}
#header
{
	background: url(../images/headerbg.gif) repeat-x left top;
	text-align: left;
	height: 111px;
}
#hl
{
	text-align: left;
	height: 111px;
	background: url(../images/headl.gif) no-repeat left top;
}
#hr
{
	text-align: left;
	height: 111px;
	background: url(../images/headr.gif) no-repeat right top;
}
#logo
{
	height: 111px;
	text-align: left;
}
#tags H1 A
{
	text-indent: -7500px;
	display: block;
	width: 300px;
	text-decoration: none;
}
#tags
{
	width: 30%;
	float: left;
	overflow: hidden;
	margin-top: 40px;
}
#banw
{
	width: 69%;
	float: right;
	height: 73px;
}
#searchbox
{
	float: right;
	height: 31px;
	background: url(../images/searchng.gif) no-repeat left top;
	margin-top: 12px;
	margin-right: 10px;
}
#searchbox .inputbox
{
	margin-left: 30px;
	margin-top: -2px;
	background: none;
	border: 0px solid #000000;
	width: 109px;
}
#srch
{
	height: 73px;
	width: 100%;
}
#pathw2
{
	float: left;
	height: 19px;
	text-align: left;
	width: 68%;
	padding-left: 10px;
}
#path
{
	width: 80%;
	height: 19px;
	text-align: left;
	padding-left: 30px;
	color: #CCC;
}
#path A
{
	color: #EFEFEF;
}
#tools
{
	text-align: center;
	margin-top: 4px;
}
#tools A
{
	text-decoration: none;
}
#footerw
{
	clear: both;
	background: #FFF url(../images/footerwbg.gif) repeat-x left bottom;
	text-align: center;
}
#footer
{
	text-align: left;
	height: 179px;
	margin: 0 auto;
	clear: both;
}
#fl
{
	text-align: left;
	background: url(../images/wrapbg.gif) repeat-y left top;
	clear: both;
}
#fr
{
	text-align: left;
	height: 259px;
	background: url(../images/inswrbg.gif) repeat-y right top;
	padding: 0 10px;
}
.moduletableproductscroller
{
	margin-top: 20px;
}
.moduletableproductscroller DIV MARQUEE
{
	line-height: normal;
	margin-top: 13px;
}
#copyright
{
	text-align: center;
	margin: 0 auto;
	height: 30px;
	background: url(../images/copyl.gif) no-repeat left bottom;
}
#copyrightin
{
	text-align: center;
	height: 30px;
	background: url(../images/copyr.gif) no-repeat right bottom;
	font: small-caps 10px Arial, Helvetica, sans-serif;
}
.cp
{
	padding-top: 4px;
}
#copyrightin DIV.cp
{
	margin-top: 75px;
}
#user5, #user6, #user7, #user8
{
	text-align: left;
	float: left;
	background-color: #FEFF99;
	overflow: hidden;
}
.fin
{
	padding: 0 5px 20px;
	overflow: hidden;
	height: 179px;
}
#mainbody
{
	float: left;
	width: 80%;
}
#right
{
	float: right;
	width: 20%;
	overflow: hidden;
	margin-left: -3px;
}
#left
{
	float: right;
	width: 45%;
	overflow: hidden;
	margin-right: -3px;
}
#content
{
	float: left;
	width: 55%;
	overflow: hidden;
}
/*left only*/
#mainbody_L
{
	float: left;
	width: 100%;
}
#content_L
{
	float: right;
	width: 75%;
	overflow: hidden;
}
#left_L
{
	float: left;
	width: 25%;
	overflow: hidden;
	margin-right: -3px;
}
/*right only*/
#mainbody_R
{
	float: left;
	width: 65%;
}
#content_R
{
	float: right;
	width: 100%;
	overflow: hidden;
}
#right_R
{
	float: top;
	width: 35%;
	overflow: hidden;
	margin-left: 3px;
}
.inside
{
	padding: 0 15px;
}
/*[clearfix]*/.clr
{
	clear: both;
	height: 10px;
}
#footer, .small, .createdate, .modifydate, .mosimage_caption
{
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #999;
}
.moduletableproductscroller
{
	text-align: center;
	color: #484848;
	line-height: normal;
}
.copyright
{
	margin: 5px;
	color: #999;
	text-align: left;
}
.copyright A:link, .copyright A:visited
{
	color: #999;
	font-size: 0.8em;
	text-decoration: none;
}
/******************
DEFAULT MODS*/
.moduletable
{
	margin-bottom: auto !important;
	padding: 0 10px;
/*padding for inside text*/
	overflow: hidden;
}
.moduletable P
{
	color: #4D4D4D;
	line-height: 1.6;
	padding: 0;
}
/*lr*/
#centar .moduletable
{
	margin-bottom: 1em;
	padding: 0 10px 10px;
/*padding for inside text*/
	overflow: hidden;
	border: 1px solid #DEDDDD;
	background: url(../images/modsbg.gif) repeat-x bottom;
}
/*black*/
.moduletable_black
{
	margin-bottom: 1em;
	padding: 0 10px 10px;
/*padding for inside text*/
	overflow: hidden;
	border: 1px solid #272727;
	background: #2F2F2F url(../images/modsblack.jpg) repeat-x bottom;
}
.moduletable_black H3
{
	padding: 0.25em;
	text-align: left;
	margin: 0 -10px 0.5em;
	overflow: hidden;
	text-transform: capitalize;
	border-bottom: 1px solid #343333;
	background: #2F2F2F;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #5D6666;
}
/*silver*/
.moduletable_silver
{
	margin-bottom: 1em;
	padding: 0 10px 10px;
/*padding for inside text*/
	overflow: hidden;
	border: 1px solid #E2E2E2;
	background: #E9E7E7 url(../images/silver.gif) repeat-x bottom;
}
.moduletable_silver H3
{
	padding: 0.25em;
	text-align: left;
	margin: 0 -10px 0.5em;
	overflow: hidden;
	text-transform: capitalize;
	border-bottom: 1px solid #E2E2E2;
	background: #E9E7E7;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
}
/*adver*/
.moduletable_advert
{
	font: normal 12px Arial, Helvetica, sans-serif;
	border: 1px solid #D8D7D7;
	margin: 0 0 10px;
	text-align: left;
	color: #312E2E;
	padding: 5px;
}
.moduletable_advert P
{
	overflow: hidden;
}
.moduletable_advert H3
{
	background-color: #FFF;
	color: #9F9F9F;
	font: normal 10px Arial, Helvetica, sans-serif;
	margin: -9px 0 0;
	width: 80px;
	text-align: center;
	line-height: 10px;
	float: right;
}
TABLE.pollstableborder TD.sectiontableentry1, TABLE.pollstableborder TD.sectiontableentry2, TABLE.pollstableborder TR.sectiontableentry1 TD, TABLE.pollstableborder TR.sectiontableentry2 TD, TABLE.pollstableborder_green TD.sectiontableentry1_green, TABLE.pollstableborder_green TD.sectiontableentry2_green, TABLE.pollstableborder_green TR.sectiontableentry1_green TD, TABLE.pollstableborder_green TR.sectiontableentry2_green TD, TABLE.pollstableborder_silver TD.sectiontableentry1_silver, TABLE.pollstableborder_silver TD.sectiontableentry2_silver, TABLE.pollstableborder_silver TR.sectiontableentry1_silver TD, TABLE.pollstableborder_silver TR.sectiontableentry2_rsilver TD, TABLE.pollstableborder_orange TD.sectiontableentry1_orange, TABLE.pollstableborder_orange TD.sectiontableentry2_orange, TABLE.pollstableborder_orange TR.sectiontableentry1_orange TD, TABLE.pollstableborder_orange TR.sectiontableentry2_orange TD, TABLE.pollstableborder_black TD.sectiontableentry1_black, TABLE.pollstableborder_black TD.sectiontableentry2_black, TABLE.pollstableborder_black TR.sectiontableentry1_black TD, TABLE.pollstableborder_black TR.sectiontableentry2_black TD
{
	height: 20px;
	padding-left: 5px;
	text-align: left;
	padding-right: 10px;
	line-height: 18px;
	margin-bottom: 5px;
	background: none;
	border: none;
}
/*suck*/
#suck
{
	width: auto;
	margin: 0 auto;
	float: right;
	margin-top: -60px;
	height: 22px;
/*background: url(../images/ss.gif) repeat-x left top;
*/
}
#sl
{
	width: 100%;
	height: 22px;
/*background: url(../images/sl.gif) no-repeat left top;
*/
}
#sr
{
	width: 100%;
	height: 22px;
/*background: url(../images/sr.gif) no-repeat right top;
*/
}
#navigacija
{
	height: 22px;
	width: auto;
	float: right;
	margin-left: 10px;
	text-transform: uppercase;
}
#navigacija A
{
	color: #323232;
	background: url(../images/activeal000000.gif) no-repeat 0 0;
/*dodao*/
}
#navigacija A:hover
{
	color: #D0CDCD;
}
#navigacija LI LI
{
	border-top: 1px solid #434343;
/*light*/
	border-bottom: 1px solid #272727;
/*dark*/
}
#navigacija LI.active
{
	background: url(../images/activear.gif) no-repeat 100% 0;
/*prvi item*/
}
#navigacija LI.active SPAN
{
	background: url(../images/activeal.gif) no-repeat 0 0;
/*prvi item*/
}
#navigacija LI.active A
{
	color: #D0CDCD;
/*aktivni pokazetelj*/
	background: url(../images/activeal.gif) no-repeat 0 0;
/*dodao*/
}
#navigacija LI:hover SPAN, #navigacija LI.sfHover SPAN
{
	background: url(../images/activehr.gif) no-repeat 100% 0;
}
#navigacija LI:hover A, #navigacija LI.sfHover A
{
	background: url(../images/activehl.gif) no-repeat 0 0;
}
#navigacija LI:hover SPAN.topdaddy, #navigacija LI.sfHover SPAN.topdaddy
{
	background: url(../images/activehr1.gif) no-repeat 100% 0;
}
#navigacija LI:hover SPAN.topdaddy A, #navigacija LI.sfHover SPAN.topdaddy A
{
	background: url(../images/activehl1.gif) no-repeat 0 0;
	color: #D0CDCD;
/*dodao*/
}
#navigacija LI:hover UL, #navigacija LI.sfHover UL
{
	background: #323232;
}
#navigacija LI LI:hover, #navigacija LI LI.sfHover
{
	background: #323232;
}
#navigacija LI:hover LI A.daddy, #navigacija LI.sfHover LI A.daddy, #navigacija LI.active:hover LI A.daddy, #navigacija LI.active.sfHover LI A.daddy
{
	background: url(../images/suckpoint.gif) no-repeat 100% 50%;
}
/*drugi dio*/
.nav, .nav *
{
	margin: 0;
	padding: 0;
}
DIV#navigacija
{
	position: relative;
	z-index: 50;
}
DIV#navigacija .wrapper
{
	position: relative;
}
#navigacija LI LI
{
	margin: 0;
}
DIV#navigacija LI LI SPAN, DIV#navigacija LI.active LI SPAN, DIV#navigacija LI:hover LI SPAN
{
	background: none;
}
.nav
{
	line-height: 1;
	float: left;
	margin-bottom: 1.5em;
	position: relative;
}
.nav UL
{
	background: #FFF;
	padding: 0;
}
.nav LI
{
	float: left;
	list-style: none;
	position: relative;
	background: none;
}
.nav LI LI A
{
	display: block;
	padding: 0;
	text-decoration: none;
	background-image: none;
	float: none;
	width: 135px;
}
DIV#navigacija LI LI A
{
	height: 30px;
	line-height: 30px;
}
DIV#sonja LI:hover
{
	background-position: 0 0;
}
DIV#navigacija LI:hover LI, DIV#navigacija LI.sfHover LI, DIV#navigacija LI.active:hover LI, DIV#navigacija LI.active.sfHover LI, DIV#navigacija LI:hover LI SPAN, DIV#navigacija LI.sfHover LI SPAN
{
	background-image: none;
}
DIV#navigacija LI:hover LI A, DIV#navigacija LI.sfHover LI A, DIV#navigacija LI.active:hover LI A, DIV#navigacija LI.active.sfHover LI A
{
	background-image: none;
}
.nav LI UL
{
	float: none;
	left: -999em;
	position: absolute;
	width: 177px;
	z-index: 5;
	border-left: 1px solid #494848;
	border-right: 1px solid #494848;
	border-bottom: 1px solid #494848;
}
.nav LI:hover UL, .nav LI.sfHover UL
{
	left: 0px;
	top: 22px;
}
.nav LI:hover LI UL, .nav LI.sfHover LI UL, .nav LI LI:hover LI UL, .nav LI LI.sfHover LI UL, .nav LI LI LI:hover LI UL, .nav LI LI LI.sfHover LI UL
{
	top: -999em;
}
.nav LI LI:hover UL, .nav LI LI.sfHover UL, .nav LI LI LI:hover UL, .nav LI LI LI.sfHover UL, .nav LI LI LI LI:hover UL, .nav LI LI LI LI.sfHover UL
{
	left: 177px;
	top: 0px;
	width: 177px;
}
.nav LI LI
{
	position: relative;
	float: none;
	width: 177px;
}
/*treci dio*/
#navigacija UL
{
	list-style: none;
	margin: 0;
	padding: 0 0 0 0px;
}
#navigacija LI
{
	display: block;
	float: left;
	margin: 0;
	margin-right: 10px;
	padding: 0;
}
#navigacija LI SPAN
{
	display: block;
	float: left;
	background: url(../images/activear00000000000.gif) no-repeat 100% 0;
/*dodao*/
}
#navigacija A
{
	display: block;
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 0 8px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#navigacija LI LI A
{
	font-size: 12px;
	padding: 0 15px;
	color: #B4B2B2;
}
#navigacija A:hover
{
	text-decoration: none;
}
#navigacija LI:hover, #navigacija LI.sfHover
{
	background: none;
}
#form-login-username .inputbox, #form-login-password .inputbox
{
	width: 75%;
	height: 19px;
	padding-left: 23px;
	padding-top: 3px;
	color: #1E1E1E;
	border: 1px solid #CBC9C9;
}
#form-login-password .inputbox
{
	background: #F5F4F4 url(../images/password.gif) no-repeat left center;
}
#form-login-username .inputbox
{
	background: #F5F4F4 url(../images/username.gif) no-repeat left center;
}
/*******TYPOGRAPHY********/
.error
{
	padding: 5px 5px 5px 25px;
	color: #CC0000;
	background: #EFEBEB url(../images/typ/error.gif) no-repeat center left;
	border: 1px solid #CCC;
}
.message
{
	padding: 5px 5px 5px 25px;
	color: #006699;
	background: #EFEBEB url(../images/typ/info.gif) no-repeat center left;
	border: 1px solid #CCC;
}
.tips
{
	padding: 5px 5px 5px 25px;
	color: #FF5A00;
	background: #EFEBEB url(../images/typ/tips.gif) no-repeat center left;
	border: 1px solid #CCC;
}
.highlight
{
	border-bottom: 1px dashed #888888;
	padding: 0 5px;
	background: #FEFAE1;
	font-weight: bold;
}
IMG.border
{
	border: 1px solid #E1E1E1;
	padding: 5px;
	margin: 2px 3px 0 0;
	background: #FCFCFC;
}
PRE, .code
{
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #CCC;
	background: #EFEBEB;
}
DIV.blockquote
{
	margin: 30px 0;
	border: 1px solid #CCC;
	padding: 5px 15px 5px 35px;
	background-color: #F1F0F0;
	background-image: url(../images/typ/qlg.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
DIV.blockquote BLOCKQUOTE
{
	margin: 0;
	padding: 0;
	background: url(../images/typ/qrg.gif) no-repeat right bottom;
}
.dropcap
{
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #CCC;
	font-family: Georgia, Times, serif;
	font-size: 50px;
	line-height: 40px;
}
P.sticky
{
	color: #000;
	padding: 20px 20px 10px 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #EFEBEB;
	background-image: url(../images/typ/sticky.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
P.pin
{
	color: #000;
	padding: 20px 20px 10px 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #EFEBEB;
	background-image: url(../images/typ/pin.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
P.clip
{
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 20px 20px 10px 40px;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #EFEBEB;
	background-image: url(../images/typ/clip.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
P.down
{
	color: #000;
	padding: 20px 20px 10px 40px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-left: 5px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #EFEBEB;
	background-image: url(../images/typ/down.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.blocknumber
{
	clear: both;
	position: relative;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.bignumber
{
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
	padding: 5px 5px 5px 6px;
	display: block;
	color: #CCC;
	font-weight: bold;
	background-position: left top;
	font-family: Arial, sans-serif;
	font-size: 23px;
	line-height: normal;
}
BODY UL.check, BODY UL.check_blue, BODY UL.star_blue, BODY UL.star
{
	margin-left: 35px;
	padding: 0;
}
UL.check LI, LI.check, UL.check_blue LI, LI.check_blue, UL.star_blue LI, LI.star_blue, UL.star LI, LI.star
{
	padding-bottom: 10px;
	padding-left: 20px;
	list-style-image: none;
	list-style-type: none;
}
BODY UL.star LI, BODY LI.star
{
	background: url(../images/typ/star.png) no-repeat 0 3px;
}
BODY UL.check LI, BODY LI.check
{
	background: url(../images/typ/check.png) no-repeat 0 5px;
}
BODY UL.check_blue LI, BODY LI.check_blue
{
	background: url(../images/typ/check_b.png) no-repeat 0 5px;
}
BODY UL.star_blue LI, BODY LI.star_blue
{
	background: url(../images/typ/star_b.png) no-repeat 0 3px;
}
BODY UL.box LI, BODY LI.box
{
	background: url(../images/strelica_b.gif) no-repeat 0px 7px;
}
UL.box LI, LI.box
{
	padding-left: 10px;
	list-style-image: none;
	list-style-type: none;
}
UL.box LI, LI.box
{
	list-style-image: none;
	list-style-type: none;
}
BODY UL.box
{
	margin-left: 25px;
	padding: 0;
}
.input
{
	padding: 0;
	margin: 0;
	border: none;
}
.previous_page, .next_page
{
	display: none;
}
